#body
{
	background-position: right top;
}
#header
{
	background-image: url(http://www.fishprofiles.com/layout/white/header_white.gif);
	margin: 0px;
	width: 100%;
	background-repeat: repeat-x;
	position: relative;
	top: 0px;
	height: 115px;
	background-color: #02385a;
}
#logo
{
	background-position: left top;
	background-image: url(http://www.fishprofiles.com/layout/white/logo_white.png);
	margin: 0px;
	width: 532px;
	background-repeat: no-repeat;
	height: 100px;
	background-color: transparent;
}
#menu
{
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
	color: white;
	bottom: 0px;
	font-family: Tahoma, 'Microsoft Sans Serif' , Arial, Helvetica;
}
#menu a:link
{
	color: white;
	text-decoration: none;
}
#menu a:visited
{
	color: white;
	text-decoration: none;
}
#menu a:hover
{
	color: blue;
	background-color: #e0f1f7;
}
#menu ul
{
	padding: 1px;
	margin: 0px;
	list-style: none;
}
#menu li
{
	float: left;
	position: relative;
	list-style: none;
	width: 7em;
}
#menu li ul
{
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	padding: 3px;
	background-color: #02385a;
}
#menu li ul li
{
	padding-top: 3px;
}
#menu li > ul
{
	top: auto;
	left: auto;
}
#menu li:hover ul, #menu li.over ul
{
	display: block;
}
#smallblockads
{
	float: right;
	margin: 0px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	height: 60px
}
#content
{
	font-size: 10pt;
	color: #003366;
	font-family: Tahoma, 'Microsoft Sans Serif' , Arial, Helvetica;
	background-color: transparent;
	padding-left: 5px;
	clear: left;
}
#content a:link
{
	color: blue;
	text-decoration: none;
}
#content a:visited
{
	color: blue;
	text-decoration: none;
}
#content a:hover
{
	color: blue;
	background-color: #e0f1f7;
	text-decoration: underline;
}
#footer
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	width: 100%;
}
#links
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 9px;
	padding-bottom: 2px;
	margin: 0px;
	width: 100%;
	color: #003366;
	padding-top: 7pt;
	font-family: Tahoma, 'Microsoft Sans Serif' , Arial, Helvetica;
	position: relative;
	top: 0px;
	background-color: transparent;
	text-align: center;
}
#links a:link
{
	color: blue;
	text-decoration: none;
}
#links a:visited
{
	color: blue;
	text-decoration: none;
}
#links a:hover
{
	color: blue;
	background-color: #e0f1f7;
	text-decoration: underline;
}
#copyright
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 7pt;
	padding-bottom: 2px;
	margin: 0px;
	color: #02385a;
	bottom: 0px;
	padding-top: 5px;
	font-family: Tahoma, 'Microsoft Sans Serif' , Arial, Helvetica;
	position: relative;
	text-align: center;
}
#copyright a:link
{
	color: #02385a;
	text-decoration: none;
}
#copyright a:visited
{
	color: #02385a;
	text-decoration: none;
}
#copyright a:hover
{
	color: #02385a;
	background-color: #e0f1f7;
	text-decoration: underline;
}
body
{
	/* background-image: url(http://www.fishprofiles.com/layout/body_white.png) repeat-y; */
	background-color: #98B8E1;
	margin: 0px;
	-scrollbar-base-color: #e0f1f7;
	-scrollbar-arrow-color: #02385a;
	-scrollbar-darkShadow-color: #02385a;
}
h1
{
	font-size: 13pt;
	font-weight: bold;
}
h2
{
	font-size: 12pt;
	font-weight: bold;
}
h3
{
	font-size: 11pt;
	font-weight: bold;
}
#content td
{
	font-size: 10pt;
	color: #003366;
	font-family: Tahoma, 'Microsoft Sans Serif' , Arial, Helvetica;
}
#content ul
{
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content .settingsTable
{
	border: #02385a 2px ridge;
	margin: 0px;
	padding: 0px;
	/*width: 100%;*/
}
#content .category
{
	font-weight: bolder;
	color: #02385a;
	background-image: url(http://www.fishprofiles.com/layout/white/category_white.gif);
	background-repeat: repeat-x;
	background-color: White;
	padding-left: 10px;
	border: solid 2px #e0f1f7;
}
#content .validate
{
	background: white;
	color: Red;
	font-size: 8pt;
}
#content .forumTable
{
	background-color: #02385a;
}
#content .tableHeader
{
	background-position: center top;
	background-image: url(http://www.fishprofiles.com/layout/white/listheader_white.gif);
	background-color: #1eb5ee;
	background-repeat: repeat-x;
	font-weight: bold;
	color: white;
}
#content .alt0
{
	background-color: #eeffff;
}
#content .alt1
{
	background-color: #e1f4fd;
}
#content .voteApprove
{
	background-color: lime;
}
#content .voteReject
{
	color: white;
	background-color: red;
}
#content .postIndicatorOn
{
	background-image: url(http://www.fishprofiles.com/layout/white/on_white.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 27px;
}
#content .postIndicatorOff
{
	background-image: url(http://www.fishprofiles.com/layout/white/off_white.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 27px;
}
#content .edited
{
	font-size: smaller;
	font-style: italic;
	text-align: right;
	float: right;
}
#content blockquote
{
	border: lightskyblue 2px inset;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 10px;
	padding-bottom: 5px;
	margin: 10px;
	color: black;
	padding-top: 5px;
	font-family: Verdana, 'Courier New';
	background-color: whitesmoke;		
}
#content .def
{
	cursor: help;
	text-decoration: underline overline;
}
#content .customStatus
{
	font-weight: bolder;
}
#content .deleted
{
	text-decoration: line-through;
}
#content .helpline
{
	border: 0px;
	cursor: default;
	color: Green
}
#content .button
{
	border-top: solid 1px gray;
	border-left: solid 1px gray;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	font-size: 11px;
	background-color: #EFEFEF
}
#content #poll
{
	border: lightskyblue 2px inset;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 10px;
	padding-bottom: 5px;
	margin: 10px;
	color: black;
	padding-top: 5px;
	font-family: Verdana, 'Courier New';
	background-color: whitesmoke;
}
#content #profilePhoto
{
	clear: both;
	float: right;
}
#content .pfld .pfldhdr
{
    FONT-WEIGHT: bolder;
    WIDTH: 115px;
    TEXT-ALIGN: right
}
#content .pfld
{
    MARGIN: 0px
}
#content right
{
	float: right;
	clear: right;
	text-align: right;
}
label
{
	cursor: pointer;
}
.avatar
{
	width: 100px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center center;
}
.threadsummary
{
	font-size: 75%;
}
.cspan
{
	display: none;
	color: #98B8E1;
	background-color: #98B8E1
}